<html><title>Shards of Destiny</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<br><br><br>
Make sure you sell these relics to me. Do not go looking for other buyers. If you sell it all to 
me, I'll buy it for higher price. Trust me, it works this way. Just remember, do not sell to anyone 
else.
<br><br>
Now, take your reward, and leave.
<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center></body>
</html>